[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ldd is missing

You might try downgrading from the potato ldso package (1.9.10-1.2) to the
one in slink (1.9.10-1).


On 2 Apr 1999, Christian Leutloff wrote:

> Hi,
> I'm using a mixed hamm, slink, potato system. Somewhere I lost ldd 8-(
> - and now I'm unable to find the package that contains ldd. Can anyone
> please help me!? Searching our web server didn't help me. Wouldn't it
> be a nice thing to add the ability to search a certain file name to
> get the right package!?
> I can't upgrade to glibc 2.1 because Linux 2.0.34 can't mount the NFS
> root from a glibc 2.1 based system - I tried it 2 weeks ago.
> Thanks
>      Christian
> -- 
> Dipl.-Ing. Christian Leutloff, Aachen, Germany  leutloff@sundancer.oche.de
>       http://www.oche.de/~leutloff/             leutloff@debian.org
>               Debian GNU/Linux - http://www.de.debian.org/

Bob Nielsen                 Internet: nielsen@primenet.com
Tucson, AZ                  AMPRnet:  w6swe@w6swe.ampr.org
DM42nh                      http://www.primenet.com/~nielsen

Reply to: